div.CalendarPage {
	margin-left:3em;
	margin-right:3em;
}
div.disclaimer {
	text-align:center;
}
div.disclaimer p {
	text-align:left;
	width:75%;
	border:9px ridge #fefefe;
	padding:1em;
}
div#notes {
	margin-top:2em;
}
div#notes p {
	font-style:italic;
}
table.calendar {
	border-top:1px solid black;
	border-left:1px solid black;
}
table.calendar td {
	font-weight:bold;
	border-right:1px solid black;
	border-bottom:1px solid black;
}
.bluerow {
	background-color:#EAF8FF;
}